menu:
  home: Accueil
  about: Qui sommes-nous
  approach: Notre approche
  expertises: Nos expertises
  all_expertises: Toutes les expertises
  special_works: Travaux spéciaux
  energy_photo: Énergie & Photovoltaïque
  projects: Projets & références
  search_project: Rechercher un projet
  all_projects: Tous les projets
  sustainability: Sustainability
  careers: Carrières
  contact: Contact
  construction_chemicals: Commerce des Produits de la Chimie de la Construction
  contact_us: Contactez-nous

about_revamp:
  ceo_message_title: Mot de la Direction
  ceo_name: Mr. Melek Jallouli
  ceo_role: CEO, STRAM Group
  ceo_message_text: "Depuis sa création, STRAM Group s'est imposé comme un acteur de référence dans les travaux spéciaux et les infrastructures énergétiques. Notre réussite repose sur une vision claire : l'innovation au service de la technicité. Nous accompagnons nos clients dans leurs projets les plus complexes avec une exigence de qualité sans compromis."
  history_title: Notre Histoire
  history_desc: Découvrez les jalons qui ont façonné STRAM Group en un leader de l'ingénierie et de la construction.
  values_integrity_title: Intégrité
  values_integrity_desc: Nous agissons avec honnêteté et transparence dans toutes nos relations.
  values_innovation_title: Innovation
  values_innovation_desc: Nous repoussons les limites techniques pour offrir des solutions d'avenir.
  values_quality_title: Qualité
  values_quality_desc: L'excellence est notre standard minimum pour chaque projet.
  values_human_title: Capital Humain
  values_human_desc: Nos collaborateurs sont notre plus grande force et le moteur de notre croissance.
  subsidiary_role: Rôle dans le groupe
  subsidiary_domain: Domaines d'intervention
  subsidiary_expertise: Lien avec expertises

meta:
  description:
    home: "STRAM Group, leader en travaux spéciaux et infrastructures photovoltaïques, propose des solutions innovantes et sur mesure. Contactez-nous!"
    about: "STRAM Group, votre partenaire de confiance en travaux spéciaux et infrastructures photovoltaïques. Apprenez-en plus sur notre expertise !"

page:
  title:
    home: "Entreprise Travaux Spéciaux & Infrastructures Centrales Photovoltaiques | STRAM Group"
    about: "STRAM Group | Le partenaire de choix pour vos projets!"

section:
  our_vision: Notre vision
  our_mission: Mission
  our_values: Nos valeurs
  our_subsidiaries: Nos filiales
  governance: Gouvernance (Comité de Direction)
  hse_quality: "Notre Engagement : HSE & Qualité"
  expertises: Nos grandes expertises
  trust: Ils nous font confiance
  newsletter: Abonnez-vous à notre newsletter pour recevoir les dernières actualités et articles
  featured_projects: Projets majeurs
  suppliers: Nos fournisseurs
  testimonials: Témoignages clients
  news: Nos Actualités

sustainability:
  home_title: Engagement durable
  home_desc: Chaque projet STRAM contribue aux Objectifs de Développement Durable et renforce la résilience des territoires.
  see_engagements: Discover our contribution
  sdg_title: "Nos Engagements ODD"
  sdg_desc: "Stram Group s’aligne sur les Objectifs de Développement Durable (ODD) des Nations Unies pour transformer ses activités en leviers de changement positif."
  sdg_7: "Énergie Propre et Abordable"
  sdg_8: "Travail Décent et Croissance"
  sdg_9: "Industrie, Innovation et Infrastructures"
  sdg_11: "Villes et Communautés Durables"
  sdg_13: "Mesures relatives au Climat"
  gov_title: "Gouvernance & Éthique"
  gov_desc: "STRAM Group prône une gouvernance transparente et intègre."
  local_impact_label: "Impact Local & Développement"

careers:
  home_title: La vie chez STRAM
  home_desc: Rejoignez une équipe dynamique et passionnée. Chez STRAM Group, nous valorisons les talents et offrons un environnement de travail stimulant pour développer votre carrière.
  see_offers: Découvrir nos offres
  join_banner_title: "Rejoignez-nous maintenant !<br/>Faites partie d'une équipe gagnante !"

stats:
  years_experience: Années d'expérience
  completed_projects: Projets achevés
  collaborators: Collaborateurs
  ongoing_projects: Projets en cours

button:
  contact_us: Contactez-nous
  see_expertise: Voir l'expertise
  see_clients: Voir nos clients
  join_us: Rejoignez-nous
  subscribe: S'abonner
  see_more_about_us: Voir plus sur nous
  view_project: voir le projet
  read_article: Lire l'article
  see_more: Voir plus

footer:
  site_map: Plan du site
  contacts: Contacts
  all_rights: Tous droits réservés 2024
  societe_travaux: "STRAM: Société des Travaux Modernes"

contact:
  title: Contact
  address: "19 Bis Avenue Habib Bourgiba, Mégrine 2033"
  send: Envoyer

approach_revamp:
  pillar_label: "PILLIER"
  technical_expertise_detail1: "Ingénierie de précision"
  technical_expertise_detail2: "Maîtrise des sols techniques"
  integrated_step1_title: "Ingénierie & Design"
  integrated_step1_desc: "Études de faisabilité et conception technique optimisée."
  integrated_step2_title: "Procurement"
  integrated_step2_desc: "Sélection rigoureuse des équipements et logistique intégrée."
  integrated_step3_title: "Construction"
  integrated_step3_desc: "Exécution sur site avec les plus hauts standards de sécurité."
  integrated_step4_title: "O&M"
  integrated_step4_desc: "Exploitation, maintenance et monitoring de performance."
  innovation_odd_energy: "ÉNERGIE PROPRE"
  innovation_odd_innovation: "INNOVATION"
  innovation_odd_impact: "IMPACT LOCAL"
  sustainability_btn: "Notre Engagement RSE"
  expertise_btn: "Découvrir nos expertises"

expertises_revamp:
  hero_title: "Nos Expertises Métiers"
  hero_desc: "Une maîtrise technique de pointe pour des infrastructures durables et innovantes."
  tag_label: "Expertise STRAM"
  discover_btn: "Découvrir l'expertise"
  business_desc_title: "Description Métier"
  technical_mastery_title: "Maîtrise Technique"
  value_added_title: "Valeur ajoutée STRAM"
  associated_projects_title: "Projets Associés"
  associated_projects_desc: "Découvrez nos réalisations marquantes dans ce domaine d'expertise."
  fallback_petitedesc: "L’excellence technique au service de vos défis constructifs."

careers_revamp:
  rh_policy_title: "Notre Engagement RH"
  rh_policy_text: "STRAM Group place l'humain au cœur de ses chantiers. Nous offrons bien plus qu'un emploi : un environnement de travail dynamique où l'excellence technique côtoie la bienveillance. Notre politique RH repose sur le développement continu des compétences, la promotion de la sécurité maximale sur site et le respect de la diversité."
  jobs_title: "Une Diversité de Métiers"
  jobs_text: "De l'ingénierie de conception à la maîtrise d'ouvrage sur le terrain, nos métiers sont pluridisciplinaires. Nous recrutons des experts en travaux spéciaux ainsi que des spécialistes des énergies renouvelables. Que vous soyez jeune diplômé ou professionnel confirmé, STRAM Group offre des défis stimulants à la mesure de votre talent."
  testimonials_title: "Parole aux stramiens"
  testimonials_subtitle: "Ils font bouger les lignes chaque jour chez STRAM Group."
  spontaneous_title: "Vous ne trouvez pas d'offre correspondante ?"
  spontaneous_text: "Nous sommes toujours à la recherche de nouveaux talents. Envoyez-nous votre candidature spontanée et discutons de votre avenir ensemble."
  spontaneous_btn: "Candidature Spontanée"
  current_offers: "Offres d'Emploi en Cours"
  no_offers: "Aucun poste vacant pour le moment. Nous vous invitons à soumettre une candidature spontanée."
  published_on: "Publiée le"
  learn_more: "En savoir plus"

project_revamp:
  hero_title: "Les Projets de STRAM Group en Tunisie"
  filter_label: "Filtrer par expertise :"
  all_projects: "Tous les projets"
  learn_more: "Plus d'information"
  brief_title: "Fiche Technique du Projet"
  client: "Client"
  location: "Emplacement"
  country: "Pays"
  service: "Expertise"
  context_title: "Contexte du Projet"
  challenges_title: "Problématique & Enjeux"
  solution_title: "Solution Proposée"
  role_title: "Rôle de STRAM"
  kpis_title: "Résultats & KPIs"
  video_title: "Présentation Vidéo"
  related_projects: "Projets Similaires"
